=== debian/changelog ===
mangler (1.2.2-2) unstable; urgency=low

  * Fix FTBFS on non-Linux archs by disabling ALSA support in Mangler.
    (Closes: #637270)
    - Change build dependency on libasound-dev to libasound2-dev [linux-any].
  * Add debian/mangler.menu file.
  * Remove unneeded libventrilo-dev dependency on ${shlibs:Depends}.
  * Remove redundant libventrilo3/codec-test/* entry in debian/copyright.
  * Update debhelper compat level from 7 to 8.
  * Add Vcs-* fields to debian/control.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Tue, 09 Aug 2011 21:03:25 -0700

mangler (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #609291)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 08 Jan 2011 00:29:49 -0800
