## mangler 1.2.3

=== debian/changelog ===
mangler (1.2.3-1) unstable; urgency=low

  * New upstream release.
    - Replace build-dep on libcelt-dev with libopus-dev. (Closes: #674244)
  * Enable multi-arch support for libventrilo packages.
    - Bump dh compat level from 8 to 9.
  * Run wrap-and-sort on files in debian/.
  * Manpage mangler.1 has been forwarded upstream, so remove copy in debian/.
  * Update Format header and e-mail addresses in debian/copyright.
  * Bump Standards version from 3.9.2 to 3.9.3, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 27 May 2012 18:49:31 -0700
