=== debian/control ===
Source: mangler
Section: net
Priority: optional
Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 libasound2-dev [linux-any],
 libdbus-glib-1-dev,
 libespeak-dev,
 libg15-dev,
 libg15daemon-client-dev,
 libg15render-dev,
 libgsm1-dev,
 libgtkmm-2.4-dev,
 libopus-dev,
 libpulse-dev,
 librsvg2-common,
 libspeex-dev,
 libusb-dev,
 libxosd-dev
Standards-Version: 3.9.3
Homepage: http://www.mangler.org
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/mangler/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/mangler/trunk

Package: mangler
Architecture: any
Depends:
 libventrilo3-0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: Ventrilo compatible client for Linux
 Mangler is an open source VOIP client capable of connecting to Ventrilo 3.x
 servers. It is capable of performing almost all standard user functionality
 found in a Windows Ventrilo client.

Package: libventrilo3-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for communicating with Ventrilo servers
 libventrilo is a networking library for communicating with Ventrilo
 servers. It performs audio encoding/decoding, signal processing and network
 communications.

Package: libventrilo-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libventrilo3-0 (= ${binary:Version}), ${misc:Depends}
Description: library for communicating with Ventrilo servers (development)
 libventrilo is a networking library for communicating with Ventrilo
 servers. It performs audio encoding/decoding, signal processing and network
 communications.
 .
 This package contains the development headers.
