## mangler 1.2.4

=== debian/changelog ===
mangler (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Drop unneeded build-dep on libusb-dev.
  * Add Breaks+Replaces relationship for mangler << 1.2.2 to fix upgrade path
    from old .deb packages distributed upstream. (LP: #1008797, LP: #1009775)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 16 Jun 2012 16:13:09 -0700
