=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  libpulse-dev,
  librsvg2-common,
  libspeex-dev,
- libusb-dev,
  libxosd-dev
 Standards-Version: 3.9.3
 Homepage: http://www.mangler.org
@@ -41,6 +40,8 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: mangler (<< 1.2.2-1)
+Replaces: mangler (<< 1.2.2-1)
 Description: library for communicating with Ventrilo servers
  libventrilo is a networking library for communicating with Ventrilo
  servers. It performs audio encoding/decoding, signal processing and network
@@ -51,6 +52,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: libventrilo3-0 (= ${binary:Version}), ${misc:Depends}
+Breaks: mangler (<< 1.2.2-1)
+Replaces: mangler (<< 1.2.2-1)
 Description: library for communicating with Ventrilo servers (development)
  libventrilo is a networking library for communicating with Ventrilo
  servers. It performs audio encoding/decoding, signal processing and network
