=== debian/changelog ===
mangler (1.2.5-3ubuntu1) xenial; urgency=medium

  * Fix string types to have mangler be able to connect to saved servers.
    (Thanks, Scott!) (LP: #1507232)

 -- Steve Kowalik <stevenk@ubuntu.com>  Sun, 27 Mar 2016 23:44:58 +1100

mangler (1.2.5-3) unstable; urgency=medium

  * Fix FTBFS due to stricter gcc checks for narrowing conversions. Thanks to
    William Panlener for the patch! (Closes: #805160)
  * Bump Standards version from 3.9.5 to 3.9.6, no changes required.
  * Remove debian/menu file as per tech-ctte decision in #741573.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 20 Dec 2015 21:58:59 -0800

mangler (1.2.5-2) unstable; urgency=medium

  * Use dh-autoreconf. (Closes: #740650)
  * Bump Standards version from 3.9.4 to 3.9.5, no changes required.
  * Update email address.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 19 Feb 2014 02:01:57 -0800

mangler (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * Fix lintian tag vcs-field-not-canonical.
  * Bump Standards version from 3.9.3 to 3.9.4, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 16 Jan 2013 20:04:47 -0800
