=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: mangler
 Section: net
 Priority: optional
-Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
+Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
- autotools-dev,
  debhelper (>= 9),
+ dh-autoreconf,
  libasound2-dev [linux-any],
  libdbus-glib-1-dev,
  libespeak-dev,
@@ -18,10 +18,10 @@
  librsvg2-common,
  libspeex-dev,
  libxosd-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.mangler.org
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/mangler/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/mangler/trunk
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/mangler/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/mangler/trunk
 
 Package: mangler
 Architecture: any
