=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 			sed -rne 's,^Version: ([^-]+).*,\1,p')
 
 %:
-	dh $@ 
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	# Disable ALSA support on non-Linux archs
