=== debian/watch ===
version=3
http://www.mangler.org/downloads/mangler-(\d.*)\.tar\.gz
